Skip to content
Python module for graphs and hypergraphs.
Python
Pull request Compare This branch is 1 commit behind ezod:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
hypergraph
.gitignore
AUTHORS
COPYING
LICENSE
README.markdown
setup.py
test.py

README.markdown

Hypergraph

Overview

Hypergraph is a Python module for graphs and hypergraphs.

Requirements

Hypergraph requires Python 2.6 or later, and NumPy.

PyDot is required for exporting graphs to Dot language for visualization in Graphviz (optional).

Epydoc is required for generating API documentation (optional).

Something went wrong with that request. Please try again.